# GetLog

Retrieves log on Geo Batch file

`GET /api/v2/geo/batch/log/{processId}`

**API:** AFC SaaS Pro REST v2
**Tag:** Jurisdiction Determination
**API Version:** v2
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/communications/api/v2/methods/Jurisdiction%20Determination/GetLog/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `client_id` | integer | header | Yes | The client id. |
| `processId` | string | path | Yes | Process Id for Geo Batch File. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `GeoBatchLog` |

### 200 Response: `GeoBatchLog`

Response body for Geo Batch Submit File API.

| Property | Type | Required | Description |
|---|---|---|---|
| `Log` | GeoBatchLogItem[] | No | Log of provided Process Id |
| `err` | Error[] | No | Error description (as applicable). |